Subject: Unsubscribe

From: [email-masked]
Date: Fri, 11 Aug 2000 08:32:22 -0600

Unsubscribe

*******************Internet Email Confidentiality Footer*******************

Privileged/Confidential Information may be contained in this message.  If you
are not the addressee indicated in this message (or responsible for delivery of
the message to such person), you may not copy or deliver this message to anyone.
In such case, you should destroy this message and kindly notify the sender by
reply email. Please advise immediately if you or your employer do not consent to
Internet email for messages of this kind.  Opinions, conclusions and other
information in this message that do not relate to the official business of my
firm shall be understood as neither given nor endorsed by it.